<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">n01ybgMy+PqYp+m3blVBnWnny6NRMQXXYQhqgp/7N1k=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgWKyzu5SwhFxU8S3sT8XGWyDv6MNEEhXSH3Cae0qqIM2hRANCAAQu/rS4oefD5STXiR7mdACGM/ALs4/Qg2O5tkiUnXiev4jfxUhb4HndtK0Mxnz8YXP4+G3JIWFDWv3o1SGb6EIW</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAELv60uKHnw+Uk14ke5nQAhjPwC7OP0INjubZIlJ14nr+I38VIW+B53bStDMZ8/GFz+PhtySFhQ1r96NUhm+hCFg==</string>
    <int name="version" value="10" />
</map>
